HP-UX Running DCE Unspecified Remote Denial Of Service Vulnerability

Bugtraq ID: 52860
Class: Unknown
CVE: CVE-2012-0131
Remote: Yes
Local: No
Published: Apr 02 2012 12:00AM
Updated: Oct 10 2013 12:24PM
Credit: The vendor disclosed this issue.
Vulnerable: HP HP-UX B.11.23
HP HP-UX B.11.11
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus